Sidef::Types::Glob::Pipe(3)

NAME
Sidef::Types::Glob::Pipe

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Pipe(...)

INHERITS
Inherits methods from:

       * Sidef::Object::Object

METHODS

  command
    Pipe.command()

Returns the

  new
    Pipe.new()

Returns the

Aliases: call

  open
    Pipe.open()

Returns the

  open_r
    Pipe.open_r()

Returns the

Aliases: open_read

  open_w
    Pipe.open_w()

Returns the

Aliases: open_write

  to_s
    Pipe.to_s()

Returns the

Aliases: dump, to_str